.live-search {
	width:calc(100% - 35px);
	position:absolute;
	z-index:1000;
	padding:10px;
	margin-top: 40px;
	background-color:#FFF;
	border: 0;
	
	box-shadow: 0 3px 5px rgba(0,0,0,0.5);
	left: 0;
	display:none;
}
.live-search .loading{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.live-search ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
}

.live-search > ul {
    padding-bottom:10px;
}
.live-search ul li {
	cursor:pointer;
	margin:0;
	background-color:#FFF;
	min-height:40px;
	clear:both;
    
    overflow: hidden;
}

.live-search ul li a{
	text-decoration: none;
	display:flex;
    width: 100%;
    padding:4px;
    
    border:1px solid #fff;
    align-items: center;    
}

.live-search ul li:hover a,
.live-search ul li:focus a {
    border:1px solid #7fabe1;  
}


.live-search ul li .product-image {
	margin-right:5px;
    width:40px;
}

.live-search ul li .product-image img {
    width:40px;
    height: 40px;
    
    display: block;
}

.live-search ul li .product-name {
    width:calc(100% - 40px);
    padding:0 10px;
}

.live-search ul li .product-name p{
	font-weight: normal;
	font-size: 12px;
	margin:0px;
	padding:0px;
    text-align: left;
}
.live-search ul li .product-price {
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	width:80px;
}
.live-search ul li .product-price .price{
	color: #333333;
	display:block;
}
.live-search ul li .product-price .special{
	color: #FF0000;
	text-decoration: line-through;
	display:block;
}

.live-search .product-price > .special {
	margin-top: -5px;
}

.live-search .result-text {
    padding:0;
    width:100%;
}

.live-search .result-text a {
    display:block;
    text-align: center;
    padding:5px 10px;
    background:#555555;
        border-radius:5px;
    color:#fff;
    font-size: 14px;
    font-weight: 400;
}
.live-search .result-text a:hover {
	color: #fff;
    background: #000000;
}